Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ACE 4710 software upgrade from A3(2.5) to A5(3.0)

Hello

We want our ACEs to support IPV6, we are currently using A3 2.5 and want to upgrade to A5 3.0 directly, is it possible? Or do I need to follow some other path before (like A4 and then A5)? The reason is because the network of the customer will be migrated from IPV4 to IPV6.

 

My second question is, any extra requirements to run A5 3.0? Memory, CPU, etc?

 

Many thanks and regards

Everyone's tags (3)
4 REPLIES
Cisco Employee

Hi,You should be able to

Hi,

You should be able to upgrade directly but ensure that you have secondary image if in case the boot from A5 fails. I would also recommend to have a look at the below link:

http://www.cisco.com/c/en/us/td/docs/app_ntwk_services/data_center_app_services/ace_appliances/vA4_2_0/upgrade/guide/aceupgradgd.html

And the release notes for A530:

http://www.cisco.com/c/en/us/td/docs/app_ntwk_services/data_center_app_services/ace_appliances/VA5_3_x/release/note/ACE_app_rn_A53x.html#69806

Let me know if you have any questions.

Regards,

Kanwal

Note: Please mark answers if they are helpful.

New Member

The first document says A4

The first document says A4 and later, I'm using A3, should it work fine?

On the other hand, the ACE doesn't need more RAM, right? Because I didn't any indication of that.

Cisco Employee

Hi,My apologies for not being

Hi,

My apologies for not being clear but you have information regarding upgrade from A3x there too as well. Please visit the below section:

Upgrade Scenarios Based on Licenses in Software Release A4(1.1), A3(2.7), and Earlier

Having said that there is no extra RAM requirement. But in some cases we have seen upgrade failing to A5 in which case hardware was replaced. But to be on safe side ensure that you have entry for secondary boot. If two images cannot fit,  then it is better to have a pro-active case open with TAC and all configuration backup's taken.

Having said that in most of cases the upgrade should go fine.

Regards,

Kanwal

Please mark answers if they are helpful.

 

 

New Member

Many thanks!  

Many thanks!

 

 

485
Views
9
Helpful
4
Replies
CreatePlease login to create content